article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

mark {
  background: #FFFF00;
  color: #000000;
}

template {
  display: none;
}

.row,
.Nav--primary,
.Footer .Nav--footer {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}

.Footer .Nav--footer {
  width: 800px;
}

.row {
  height: auto !important;
}

.row .row {
  margin-left: -10px;
  margin-right: -10px;
}

.column,
.columns {
  padding-left: 10px;
  padding-right: 10px;
}

.Header > .row {
  height: 135px !important;
}

.Logo {
  height: 103px;
  position: relative;
  top: 16px;
  width: 560px;
}

.Dropdown.row {
  display: none;
}

.Dropdown.row.u-isActive {
  display: block;
}

.Nav-mainMenu .Nav-item--depth0 > a > .Svg[data-name="arrow-down"] {
  display: none !important;
}

.alert-box {
  font-size: 13px;
  margin-bottom: 20px;
  padding: 14px 24px 14px 14px;
}

.alert-box .close {
  font-size: 22px;
  margin-top: -11px;
  right: 4px;
}

button,
.button {
  font-size: 16px;
  padding-bottom: 17px;
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 16px;
}

button.large,
.button.large {
  font-size: 20px;
  padding-bottom: 1px;
  padding-left: 36px;
  padding-right: 36px;
  padding-top: 18px;
}

button.small,
.button.small {
  font-size: 13px;
  padding-bottom: 15px;
  padding-left: 28px;
  padding-right: 28px;
  padding-top: 14px;
}

button.tiny,
.button.tiny {
  font-size: 11px;
  padding-bottom: 11px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
}

button.left-align,
.button.left-align {
  text-indent: 12px;
}

button.right-align,
.button.right-align {
  padding-right: 12px;
}

.tabs dd > a, .tabs .tab-title > a {
  font-size: 16px;
}

.tabs.vertical {
  margin: 0 0 20px;
}

.tabs-content.vertical {
  padding-left: 16px;
}

p {
  margin-bottom: 20px;
}

p aside {
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 8px;
  margin-top: 3.2px;
}

h1 {
  font-size: 34px;
}

h2 {
  font-size: 27px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

.subheader {
  margin-bottom: 8px;
  margin-top: 3.2px;
}

hr {
  margin: 20px 0 19px;
}

code {
  padding: 2px 5px 1px;
}

ul,
ol,
dl {
  margin-bottom: 20px;
}

ul {
  margin-left: 17.6px;
}

ul.no-bullet li ul,
ul.no-bullet li ol,
ul li ul,
ul li ol {
  margin-left: 20px;
}

ul.square,
ul.circle,
ul.disc {
  margin-left: 17.6px;
}

ol {
  margin-left: 22.4px;
}

ol li ul,
ol li ol {
  margin-left: 20px;
}

dl dt {
  margin-bottom: 4.8px;
}

dl dd {
  margin-bottom: 12px;
}

blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
}

blockquote cite {
  font-size: 13px;
}

.vcard {
  margin: 0 0 20px 0;
  padding: 10px 12px;
}

.vcard .fn {
  font-size: 15px;
}

.vevent abbr {
  padding: 0 1px;
}

h1 {
  font-size: 44px;
}

h2 {
  font-size: 37px;
}

h3 {
  font-size: 27px;
}

h4 {
  font-size: 23px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

.email_signup_div {
  overflow: hidden;
}

.email_signup_div iframe {
  width: 295px;
  height: 290px;
  border: none;
}

.Widget-title {
  height: 50px;
  max-height: 50px;
  overflow: hidden;
}
